Skip to main content

7 Messages

 • 

144 Points

Mon, Jul 16, 2018 12:35 PM

Ruckus AP R500 with 104.0.0.0.1347 and ZD1106 with 9.8.3.0 Build 14

Recently bought a R500 with firmware 104.0.0.0.1347.
Tried to "join" it to the ZD1106 but failure to update firmware 9.8.3.0.14.
I know that one can't downgrade the R500's firmware. Would updating the ZD's firmware help?
if so, what's the best version that can support the R500's 104.0.0.0.1347?
9.10.2.0.63?

Responses

42 Messages

 • 

560 Points

2 years ago

You need to upgrade zd step by step increase firmware one by one then ap 500 will connect

7 Messages

 • 

144 Points

Thanks Krishan, I will try to downgrade the AP first as the current ZD is alive with a few other APs. I worry updating the ZD's firware might kill the existing setup.

60 Messages

 • 

1.3K Points

2 years ago

Hi Felix,

If you go to Administer -> Upgrade, there should be a link in there that shows which models that firmware supports. If R500 is there, then all you need to do is to downgrade your WAP to 100.x.x firmware. Firmware is firmware and downgrading/upgrading it should not be an issue. Once the WAP joins the ZD that firmware gets wiped and 9.8 version of it gets installed.

Hope this helps.

Cheers,
Alex

7 Messages

 • 

144 Points

I manage to downgrade the R500 to 100.1.0.0432 from 104.x.x and tried connecting it to ZD, still being prompted that it can't "update" to 9.8.x.x
I will tried to find another 9.X version and downgrade it further if possible.

42 Messages

 • 

560 Points

Sir try to understood senacrio ap firmware should be down to zd firmwares ,, but if ap firmware is higher to zd firmware then it will not works .

7 Messages

 • 

144 Points

The AP came with version 104.x.x.x
I tried to manually upload 9.8.x.x that is the same version as the ZD, it doesn't work, it shows updated and rebooting..but after that still shows version 104.x.x.x

60 Messages

 • 

1.3K Points

2 years ago

Felix,

Is you WAP on the same subnet as your ZD?
Where are you seeing that message: " prompted that it can't "update" to 9.8.x.x"?


Cheers,
Alex

7 Messages

 • 

144 Points

2 years ago

It's on the same network, yes, same subnet. the ZD can see it and subsequently try to update its firmware. 
Events shows:-
AP (MAC) joins with different firmware/custom file version and is being upgraded.
Failure to upgrade AP (MAC) image from 100.x.x.x to 9.8.3.0.14 after [16] retries.

I am stucked now as I am no longer able to access the AP via direct cable.
I actually want to try to update the firmware again to 9.8.3.0.14, maybe version 100.x.x.x allows me to do that.

NEED HELP. I CAN LONGER ACCESS THE AP eventhough I can see its IP.

60 Messages

 • 

1.3K Points

2 years ago

Felix,

Gotcha. That's kind of strange.

There are 2 things you can try to get access back to the WAP.

1. Try Internet Explorer. This is most likely due to SSL error on older firmware.
2. Factory reset your WAP

From here, you can try these things:

1. Check your licenses. Do you have room to add another WAP to the ZD?
2. Try another R500 if available, to confirm the issue
3. Upgrade your ZD to higher version. It can go as high as 9.10. Be aware that if you have WAPs that are way to old like 2942s or 7341/7143s, they will stop working based on the version. Read RELEASE NOTES before upgrading.


Cheers,
Alex

7 Messages

 • 

144 Points

2 years ago

The vendor came and tried, he couldn't install the lower version of the 9.8.x.x as well. They suggested to update ZD's firware, but we are hoping to get another R500 with the version 9.8.x.x firmware...as we have 3 older zf7341...